» Ubuntu » Pakketten

Error

two or more packages specified (m16c-flash hardy)